abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav {
  display: block;
}
body {
  line-height: 1.25;
}
p {
  line-height: 1.75;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
input,
select {
  vertical-align: middle;
}
*,
:after,
:before {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  -webkit-text-size-adjust: 100%;
}
/* html {
  overflow-y: scroll;
} */
ins {
  text-decoration: none;
}
ins,
mark {
  background-color: #ff9;
  color: #000;
}
mark {
  font-style: italic;
  font-weight: 700;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
a {
  cursor: pointer;
  overflow: hidden;
  outline: 0 !important;
  outline: expression(hideFocus= "true") !important;
}
input {
  outline: 0 !important;
}
button {
  outline: 0 !important;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0 !important;
}
img {
  vertical-align: bottom;
}
abbr,
acronym {
  border-bottom: 1px dotted;
  cursor: help;
}
blockquote {
  margin: 1em;
}
em,
strong {
  font-weight: 700;
}
li {
  list-style: none;
}
input {
  padding: 0.1em;
  vertical-align: middle;
}
input[type="password"],
input[type="text"] {
  height: 1.2em;
  line-height: 1.2;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  vertical-align: baseline;
}
input[type="reset"],
input[type="submit"] {
  line-height: 1;
  padding: 0.3em;
}
legend {
  background: #fff;
  padding: 0.3em;
}
select {
  padding: 0;
  vertical-align: baseline;
}
textarea {
  padding: 0.1em;
  line-height: 1.4;
  vertical-align: middle;
}
.contents,
.contentsBox,
.entryBox,
.wrap,
footer,
header {
  clear: both;
}
.contents:after,
.contentsBox:after,
.entryBox:after,
.extraColumn:after,
.mainColumn:after,
.subColumn:after,
.wrap:after,
footer:after,
header:after,
nav:after {
  content: "";
  display: table;
  clear: both;
}
.nav_menu li {
  list-style: none;
}
